<div class="containerConsultHotel">
  <div class="col-md-6 containerHotel">
    <div class="container-fluid ">
      <div class="card mx-auto align-middle">
        <div class="col-xs-12" id="title">
          <h3 class="titleHotel">Bienvenue dans l'hôtel {{hotel?.hotelName}}</h3>
        </div>
        <div class="col-lg-12">
          Téléphone : {{hotel?.phoneNumber}}
        </div>
        <div class="col-lg-12">
          Adresse : {{hotel?.address}}
        </div>
        <app-bing-map class="col-lg-12" style="width: auto; height: 400px;" [city1]="hotel?.address" [consult]="true"
          [modif]="false" [location]="hotel?.address" (eventCalculDir)="calculDir($event)"></app-bing-map>
        <button class='form-control btn btn-primary' routerLink="/homeFlats/{{hotel?.hotelId}}">Voir
          les chambres</button>
      </div>
    </div>
  </div>
  <div class="containerComment">
    <app-comment (sendCommentEmit)="sendCommentEquip($event)" [comments]="listComment"></app-comment>
  </div>
</div>
